Bug 36694 - Install fails on IBM 760EL Laptop with Xircom card.
Install fails on IBM 760EL Laptop with Xircom card.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i586 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-19 17:54 EDT by Bill Thanis
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-07 16:35:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Thanis 2001-04-19 17:54:59 EDT
I went through the usual pcmcia set up and picked to install via NFS.

The xircom card is assigned a irq=0 by the software on pcmciadd.img.

The kernel message(??) says please try using pci=biosirq, but there is no
way to enter kernel parameters in the installation.

Comment 1 Brent Fox 2001-04-19 23:25:15 EDT
There is no way to pass parameters to the kernel once you are in the installer,
since the kernel is already running.  However, you can pass parameters to the
kernel at the initial bootup screen.  So, when you see the first bootup screen
when you boot off the pcmcia.img disk, try passing the pci=biosirq parameter.
Comment 2 Brent Fox 2001-05-07 16:35:16 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.